Subject: RE: NCCS SOCCER
From: "rklepal" <[email-masked]>
To: "'Mike'" <[email-masked]>
Date: Tue, 15 Apr 2008 16:36:27 -0400

Up date of those who are paid 
Who else is on the team?

Ron Klepal
West Lansing Church 
-----Original Message-----
From: Mike [mailto:[email-masked]] 
Sent: Monday, April 14, 2008 10:59 AM
To: [email-masked]
Subject: Re: NCCS SOCCER

There is a new girl (Rachel Love, I think) that is not on this roster.  I 
think I will be calling some of the parents.  I didn't realize that there 
were so many who have not registered and paid.  I will do what I can asap. 
I have attached both the roster and a revised schedule.
Thank you,
Mike

----- Original Message ----- 
From: <[email-masked]>
To: <[email-masked]>
Sent: Saturday, April 12, 2008 12:51 AM
Subject: NCCS SOCCER

> Mike Please let me know who is missing because I do not have a complete 
> roster.
> These are the only Girls that I have paid.
>
>
> NCCS 2008 Girls, soccer
>
> Seniors
> Mary Skiba Paid Med
> Briana Dayton Paid Med
>
> Junior
> Christine Bishop Paid Med
>
>
> Freshmen
> Kim Warner Paid Med
>
> 8th & 7th  Grade
> Kristen Patterson paid med
> Aubrey  Shaw   paid med
> Megan  Tuthill paid med
> Marisa Bishop paid med
>
>
> Thank you
> Ron Klepal 614-5068
>
>
> The schedule is fine except
> 8. Fri April 25  5pm     HOLT CENTRAL LUTHERAN
>
> THIS ONE THE 25th WILL BE AWAY  AGAINST HOLT CENTRAL LUTHERAN
> THEN ON THE 29th THAT ONE WILL BE HOME
>
> 9. Tues April 29 5pm    Holt Central Lutheran
>
>
>
>